linux_base linuxulator is not (kld)loaded

Все началось с того, что захотел поставить себе на FreeBSD 8.0 систему HelpDesc от SysAid, она потребовала JRE 1.6 и выше, хотел поставить JRE , скачал даже бинарник, начал установку, оно в свою очередь потребовало базу Линуха, пришлось ставить и сразу грабли: linux_base-f8-8_4 linuxulator is not (kld)loaded

Решилось все загрузкой kdl (Цитата с форума OpenNet):

решил проблему так

вот так вручную загрузил

ето полный путь туда

Если и досехпор не помогло то  говорят что тут что-то есть
/usr/src/sys/modules/linux

Ну вообщем то после данной махинации все заработало! =)

VN:F [1.9.22_1171]
Рейтинг: 0.0/5 (0 голос (-ов) всего)

Комментарии закрыты